{% form_theme form with [
    'form/overrides/form_row.html.twig',
    'form/overrides/choice_widget_options.html.twig'
] %}

{{ form_start(form) }}
    <div class="ui error message" {% if form_errors(form)|length > 0 %}style="display: block;"{% endif %}>
        {{ form_errors(form) }}
    </div>

    {{ form_widget(form) }}

    <button class="ui green button" type="submit">
        {{ button_label|default('Submit') }}
    </button>
{{ form_end(form) }}